#logo-image {
    max-width: 45%;
    height: auto;
    display: block;
    margin: 1% auto auto auto;
}
p {
    color: white!important;
}

.section1-text {
    margin-top: -3%;
}

.section1-header {
    font-size: 36px;
    color: #552A79!important;
    font-weight: bold!important;
}

.section1-header2 {
    font-size: 36px;
    color: white!important;
    font-weight: bold!important;
}

.section1-paragraph {
    margin-top: -1.5%;
    font-size: 20px;
    color: #552A79!important;
}

#section1-countdown {
    margin-top: -1%;
    font-size: 30px;
    color: #0147A6!important;
    font-weight: bold!important;
}

#countdown-details {
    margin-top: -1%;
    color: #112276!important;
    font-weight: bold;
    font-family: inherit;
    border-radius: 0;
    border: none;
    /*margin: 0;*/
    padding: 0;
    background-color: transparent;
    font-size: 8pt;
}

@media only screen and (max-width: 600px) {
    #section1-header {
        font-size: 3vw;
    }

    #section1-paragraph {
        font-size: 1.6vw;
    }
}

@keyframes slideInFromDown {
    0% {
        transform: translateY(100%);
    }
    100% {
        transform: translateX(0);
    }
}

#welcome-section1 {
    animation: 1s ease-out 0s 1 slideInFromDown;
    text-align: center;
}

.welcome-section {
    /*height: 100vh;*/
    height: 1000px;
}

#welcome-section7 {
    height: 200px;
}

.row img{
    max-width: 70%;
    height: auto;
    opacity: 1;
}

#welcome-body {
    margin-top: 100px;
    background-image: url('../img/Beranda.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    /*background-attachment: scroll;*/
    /*background-color: #464646;*/
    width: 100vw !important;
    /*max-width: 99vw;*/
    /*margin-top: 10px;*/
    height: 7088px;
    overflow-x: hidden;
}


#welcome-section1 {
    /*background: linear-gradient(0deg, #ED4786, #552A79)!important;*/
}

#welcome-section2 {
    /*background: #49BDE4;*/
    /*display: table-cell;*/
    margin-top: 0;
}

#welcome-section3 {
    /*background: #0247A6;*/
    margin-bottom: 0;
}

#welcome-section4 {
    /*background: #FBC701;*/
    height: 90vh;
}

.footer-welcome {
    /*background-color: #242424;*/
    /*color: #8e8e8e;*/
    background: linear-gradient(180deg, #ED4786, #552A79)!important;
    color: white;
    display: block;
    font-size: 14px;
    height: 70vh;
    padding-top: 40px;
    padding-bottom: 40px;
    width: 100%;
}

.footer-welcome .container {
    margin-top: 20%;
}

.footer-welcome a{
    color: deepskyblue!important;
}

.footer-welcome a:hover{
    color: dodgerblue!important;
}


/*
 WELCOME SECTION 2
 */


#section2-header {
    font-size: 60pt;
}

#section2-button {
    background-color: white!important;
    /*color: black;*/
    /*border-radius: 30%;*/
    border-color: transparent;
    border-radius: 60px;
    padding: 10px 50px;
    font-size: 30pt;
    color: rebeccapurple;
    font-weight: bold!important;
}

#section2-container {
    background-image: url('../img/awan.png');
    /*margin-top: -15% !important;*/
    top: 0;
    /*margin: 0;*/
    font-weight: normal!important;
    background-position: center center;
    background-repeat: no-repeat;
    /*background-attachment: scroll;*/
    /*background-color: #464646;*/
    width: 100vw;
    height: 376px;
    /*background-size: 877px 376px;*/
    text-align: center;
    align-items: center;
    display: block;
    justify-content: center;
    /*width: 100vw;*/
}

/*
 WELCOME SECTION 3
 */

#welcome-section3 * {box-sizing: border-box}
.mySlides {

}
#buku-panduan {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
    margin-top:3%;
    max-width: 90vw;
    height : 80vh;
    position: relative;
    /*margin: auto;*/
    margin-left: 5%;
    margin-right: 5%;
}

/* Next & previous buttons */
#welcome-section3 .prev, #welcome-section3 .next {
    cursor: pointer;
    position: absolute;
    top: 45%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 70px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
#welcome-section3 .next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
#welcome-section3 .prev:hover, #welcome-section3 .next:hover {
    background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.section3-card {
    width: 90%;
    margin-left: 10%;
    margin-right: 10%;
    vertical-align: middle;
    position: absolute;
    top: 5%;
}

#buku-panduan {
    width: 35%;
    display: inline-block;
}
#welcome-section3 .text {
    margin-left: 5%;
    color: white;
    font-size: x-large;
    padding: 8px 12px;
    /*position: absolute;*/
    /*top: 48%;*/
    width: 50%;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
}

/* Number text (1/3 etc) */
#welcome-section3 .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
#welcome-section3 .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

#welcome-section3 .active, #welcome-section3 .dot:hover {
    background-color: #717171;
}

/* Fading animation */
.fade-slide-content {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

/*
 WELCOME SECTION 4
 */

#welcome-section4 {
    margin-top: 3.5%;
}

#section4-container {
    display: block;
    margin: auto;
    width: 70%;
    background:rgba(255,255,255,0.3);
    border-radius: 40px;
    /*opacity: 0.7;*/
    text-align: center;
    align-items: center;
}

#section4-container * {
    opacity: 1!important;
}

.bagian-bawah {
    margin-left: 4.5%;
}

.section4-header {
    text-align: center;
    font-size: 40px;
    color: white;
    font-weight: bold!important;
}

#section4-date {
    font-size: 60px;
}

b {
    font-weight: bold!important;
}

#welcome-section5 {
    /*text-align: center;*/
    margin-top: 3.5%;
}

.section5-header {
    font-size: 40px;
    font-weight: bold!important;
    text-align: center;
}

#section5-container {
    display: block;
    margin: auto;
    width: 65%;
    background:rgba(255,255,255,0.5);
    border-radius: 40px;
    /*opacity: 0.7;*/
    /*text-align: center;*/
    /*align-items: center;*/
}

.section5-card {
    margin-left: 5%;
    width: 90%;
}

.section5-card img {
    width: 35%;
    height: auto;
    display: inline-block;
}

.section5-text {
    width: 55%;
    display: inline-block;
    color: #112276!important;
    vertical-align: middle;
    margin-left: 4%;
}

.sec5-prg-header {
    color: #112276!important;
    font-weight: bold!important;
    font-size: x-large;
}

.sec5-paragraph {
    color: #112276!important;
    font-size: large;
}

.timeline-img {
    max-width: 90%;
    margin-left: 5%;
}

#welcome-section6 {
    margin-top: 3.5%;
}

#section6-button {
    background-color: white!important;
    /*color: black;*/
    /*border-radius: 30%;*/
    border-color: transparent;
    border-radius: 60px;
    padding: 7px 35px;
    font-size: 12pt;
    color: rebeccapurple;
    font-weight: bold!important;
    float: right;
    margin-right: 5%;
    margin-top: 6%;
}

.section7-text {
    position: absolute;
    bottom: 4%;
    left: 5%;
}

.section7-header {
    font-size: xx-large;
    color: #FBC700!important;
}

.section7-body {
    font-size: medium;
    color: white;
}

.section7-footer {
    position: absolute;
    bottom: 0.2%;
    left: 5%;
    color: white;
}

.section7-footer img{
    max-width: 75px;
    margin-bottom: 5px;
}